Forum BadNet

Partagez votre expérience...

Vous n'êtes pas identifié(e).

#1 12-05-2017 19:16:30

Jacques (SGB01)
Membre
Lieu : 01 Saint-Genis-Pouilly (SGB01)
Inscription : 08-12-2014
Messages : 10
Site Web

[Mac/Linux] Compatibilité LEMP

Juste pour information, je viens de tester (rapidement) le déploiement de Badnet sur un serveur LEMP:
* Linux Raspbian (Raspberry Pi 2/3)
* NGinx 1.10
* Php 7.0 (avec encore plus de warnings dans  les logs)
* MySql Server 5.7 (moyennant un modification de configuration permettant de garantir une rétro-compatibilité)

Cela ne résoud pas les problèmes d'encoding, mais l'application fonctionne, et même plutôt bien même sur un Raspberry Pi 2 (1Ghz / 1Mo de Ram et une consommation électrique négligeable)

Dernière modification par Jacques (SGB01) (14-05-2017 15:48:28)

Hors ligne

#2 16-05-2017 15:12:02

BadNet
Administrateur
Inscription : 02-07-2014
Messages : 225

Re : [Mac/Linux] Compatibilité LEMP

Bonjour,

attention, le code de BadNetSuite date.... du début des années 2000. Rien de sur avec PHP7. Il est plus prudent d'utiliser PHP5.

Hors ligne

#3 16-05-2017 18:38:40

Jacques (SGB01)
Membre
Lieu : 01 Saint-Genis-Pouilly (SGB01)
Inscription : 08-12-2014
Messages : 10
Site Web

Re : [Mac/Linux] Compatibilité LEMP

en fait les problèmes se posent plus au niveau MySql que Php (gestion des dates principalement)

Mais bon, tout cela ne sera bientôt plus d'actualité

Hors ligne

Pied de page des forums